[Bug 243937] lang/python38: Fails to package in certain conditions due to DISABLED_EXTENSIONS not working

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 06 Jun 2021 01:07:23 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=243937

John Hein <jcfyecrayz_at_liamekaens.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #211437|0                           |1
        is obsolete|                            |
 Attachment #211437|maintainer-approval?(python |
              Flags|_at_FreeBSD.org)               |
 Attachment #225585|                            |maintainer-approval?(python
              Flags|                            |_at_FreeBSD.org)

--- Comment #13 from John Hein <jcfyecrayz_at_liamekaens.com> ---
Created attachment 225585
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=225585&action=edit
[patch] fix broken disable modules - py38+39 (v3)

Update patch to include python39.

No change to patch for python38.

QA:
 portlint - ok (no new warnings)
 testport - ok (11/stable amd64)

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Sun Jun 06 2021 - 01:07:23 UTC

Original text of this message